<?php
 echo "Entrez une chaîne de caractères : "     ;
 fscanf(STDIN,"%s",$Saisie)        ;
 echo "Chaîne de caractère saisi : ".$Saisie.PHP_EOL ;
 printf("Chaîne de caractère saisi : %s\n",$Saisie)  ;
 echo "Code Ascii du premier caractère : ".ord($Saisie).PHP_EOL ;
?>
